Changed some spaces and intent
[titulky_com_downloader:titulky_com_downloader.git] / INSTALL.txt
1 INSTALLATION
2 ------------
3
4
5 Dependencies
6 ============
7 - Python 3
8 - Python Requests >= 0.13.7 (https://github.com/kennethreitz/requests)
9
10
11 Installation
12 ============
13 For Archlinux there is a package called titulky_com_downloader here: https://aur.archlinux.org/packages.php?ID=61099
14
15 For other linux distributions just run file 'run.sh'